QGIS Application - Bug report #18489
join attributes by location
2018-03-20 03:21 PM - Thibault JACQUIN

Status: Closed

Priority: High

Assignee: Victor Olaya
Category: Processing/Modeller
Affected QGIS version:3.0.0

Operating System: windows 7 professional

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 26377

Description

I'mon QGIS 3.0.0

| created a modeller with the "Join attributes by location" function. In parameter, i want to joint the attributes that are inside so i check the
good parameter. But when i close and open again the function, the intersect parameter has always checked.

Associated revisions

Revision e0255b30 - 2018-03-20 11:19 PM - Nyall Dawson

[processing] Fix intersect always selected in Join by Location in modeler

Fixes #18489

Revision 0fa1f04e - 2018-03-21 12:08 AM - Nyall Dawson

[processing] Fix intersect always selected in Join by Location in modeler

Fixes #18489

(cherry-picked from e0255b3)

History

#1 - 2018-03-20 11:19 PM - Nyall Dawson
- % Done changed from 0 to 100
- Status changed from Open to Closed

Applied in changeset commit:qgis|e0255b305d2da5b2823a97e3b4270b990e02da1f.
